Data Fields

# SmallFiosItem Struct Reference

Deals with the type of the savegame, independent of extension. More...

`#include <fios.h>`

## Data Fields
int | mode
| savegame/scenario type (old, new)
FileType | filetype
| what type of file are we dealing with
char | name [MAX_PATH]
| name
char | title [255]
| internal name of the game

## Detailed Description

Deals with the type of the savegame, independent of extension.

Definition at line 139 of file fios.h.

The documentation for this struct was generated from the following file:

- src/fios.h